/* SLIMBOX */
@import url('font-awesome.css');

#lbOverlay {
	position: fixed;
	z-index: 9999;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: #000;
	cursor: pointer;
}

#lbCenter, #lbBottomContainer {
	position: absolute;
	z-index: 9999;
	overflow: hidden;
	background-color: #fff;
}

.lbLoading {
	background: #fff url(loading.gif) no-repeat center;
}

#lbImage {
	position: absolute;
	left: 0;
	top: 0;
	border: 10px solid #fff;
	background-repeat: no-repeat;
}
#lbSlide{
	display: block;
	position: absolute;
	width: 100%;
}
#lbPrevLink, #lbNextLink{
	display: block;
	position: absolute;
	top: 0;
	width: 50%;
	outline: none;
	font-size:64px;
	color:#fff;
	text-indent:9999px;
}
#lbNextLink span{
	background:#AFD76B;
	border-radius:20px 0 0 20px;
	padding:5px 5px 0 15px;
}
#lbPrevLink span{
	background:#AFD76B;
	border-radius:0 20px 20px 0;
	padding:5px 15px 0 5px;
}

#lbPrevLink{
	left: 0;
}
#lbPrevLink:hover {
	text-indent:0;
	text-align:left;
	padding-top:25%;
}


#lbNextLink{
	right: 0;
}

#lbNextLink:hover {
	text-indent:0;
	text-align:right;
	padding-top:25%;
}

#lbBottom {
	font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
	font-size: 10px;
	color: #666;
	line-height: 1.4em;
	text-align: left;
	border: 10px solid #fff;
	border-top-style: none;
}
#lbBottom .dl{text-decoration:underline;font-size:12px}
#lbCloseLink {
	display: block;
	float: right;
	width: 30px;
	height: 30px;
	font-size:26px;
	outline: none;
}
#lbCaption, #lbNumber {
	margin-right: 71px;
}
#lbCaption {
	font-weight: bold;
}
